Subject: Re: Projects
From: [email-masked] (Son Huu Le)
To: [email-masked] (blitz-list)
Date: Tue, 17 May 1994 21:41:40 +1000 (EST)

> On Mon, 16 May 1994, Peter Sandberg wrote:

> > Hi there!
> > 
> > With twelve projects reported on this list it seems that we are missing out
> > on some programmers since Acid received 120 entries in their programming
> > competition.(anyone knows how it turned out?).
> > 
> > And now a question. Is there no way to connect this list or any other kind of 
> > e-mail to Aminet and by doing so getting in touch with Acid?

> If Acid are on Fidonet at all, you can send email from Internet to fidonet
> and vice versa...  If anyone is interested, I can dig up the addressing
> information BUT it is sometimes quite slow sending this way...

That's the problem really. Acid is not on the Fidonet. I think Simon just
logs onto a BBS and reads the echo. I'll see what I can dig up though.

-- 
Son H. Le                             email: [email-masked]
          "Nothing comes from nothing, nothing ever could..."